# fillpages package
This package fills your document with blank or predefined pages to match a page count, that is suitable for printing (i.e. dividable by 4).

There are three commands:
\pagesDividableBy{<most likely 4, 8 or 16>}[<some optional offset i.e. 2>]
\setFillPage{<put something in here, if you don't like blank pages>}
\insertFillPages

The last one defines the insertion point. There can be an arbitrary number of insertion points. Before every insertFillPages command there should be a clearpage command to assert, that there is a page break before, and avoid strange behaviour.

# license, version, author
This work is published under the LaTeX project public license 1.3.
 
2025-01-10: version 1.0.1

Created by Gabriel Ruprecht.
